package org.xtext.example.mydsl.ui.util;

public class XtextResourceUtil1 {


	private static final String commentFindRegex = "(?://.*)|(/\\*(?:.|[\\n\\r])*?\\*/)";
	 
	public static String getCommentfindregex() {
		return commentFindRegex;
	}

	public static String returnStringWithoutComments(String documentCotnent){
		return documentCotnent.replaceAll(getCommentfindregex(), "");
	}
	
	
}
